

.mulyavardhan-details h1 {
   
    /* text-align: center; */
    color: rgb(230, 151, 6);
    text-transform: capitalize;
    font-size: 25px;
    margin-top: 50px;
}

.mulyavardhan-details p {
    margin-top: 30px;
  
    font-size: 16px;
}

strong {
    font-size: 15px;
    color: rgb(8, 158, 158);
    text-transform: uppercase;
}

.mulyavardhan-details-img {
    width: 100%;

}

.hidden {
    display: none;
}


.Expertise {
    background-color: rgb(244 244 244);
    padding-bottom: 60px !important;

}



@media screen and (max-width: 568px) {
    .Expertise img {
        margin-top: 20px;
    }

    .text img {
        width: 100%;
        height: auto !important;
    }

    .text h1 {
        font-size: 17px !important;

    }
    .about-details p {
        width: 100%;
        text-align: center !important;
        font-size: 15px !important;
    }
    .details p {
        font-size: 16px !important;

    }
    .faces img {
        width: 30% !important;
    }
    .details-faces {
        margin-top: -50px !important;
    }
   
.approaches {
    margin-top: 50px !important;

}.values img {
    margin-top: 30px !important;
    /* margin-bottom: 30px; */
    width: 85% !important;
}
.material-item img{
    width: 100%;
    height: 400px;
    margin-top: 20px;
}
.resources-icons img{
    height: 400px;
    width: 100%;
}
#backToTop {
    display: none;
    position: fixed;
    bottom: 30px !important;
    right: 20px;
    background-color: #f2a409;
    color: #ffffff;
    border: none;
   
    padding: 3px 12px !important;
    cursor: pointer;
    z-index: 1000;
    font-size: 17px !important;
    text-align: center;
}.program{
     padding-bottom:0px !important;
}
.legacy{
 padding-bottom:0px !important;
   }
    .approache-details {
    margin-top: 20px
   }
   .approache-details img {
    width: 22% !important;
}
.approache-details p{
    font-size: 15px !important;
}
.owl-carousel{
    margin-top: 2px;
}
.vision-details p {
font-size: 15px;
}
h1{
    font-size: 22px !important;
}
.footer-details h1{
    font-size: 16px !important;
}
.footer-details ul{
    margin-top: 1px !important;
}
.school-logo img {
    width: 120px !important;
}
.school-logo p {
font-size: 14px !important;
}.awards-slider .owl-nav .owl-prev, .awards-slider .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgb(8, 158, 158);
    color: #fff;
    border-radius: 50%;
    padding: 7px 15px !important;
    cursor: pointer;
    font-size: 13px !important;
    z-index: 1;
}
.resources-icons{
    margin-bottom: 30px;
}
.resources-icons p {
    font-size: 15px;
    margin-top: 10px;
    color: #232121;
    text-align: center !important;
}.gallery {
    padding-bottom: 0px !important;
}
}










.our-principle-info {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    padding: 20px;
}

.our-principle-details {
  
    border-radius: 8px;
    padding: 20px;
    display: flex;
    align-items: center;
   
}

.our-principle-details img {
    width: 23%;
    max-width: 100%;
    height: auto;
    margin-right: 20px;
}

.text-content {
    max-width: 100%;
}

.text-content h1 {
    font-size: 20px;
    margin-bottom: 10px;
}

.text-content p {
    font-size: 16px;
    text-align: justify;
    color: #555;
}

@media (max-width: 768px) {
    .our-principle-info {
        grid-template-columns: 1fr;
    }

    .our-principle-details {
        flex-direction: column;
        align-items: flex-start;
    }

    .our-principle-details img {
        margin-right: 0;
        margin-bottom: 20px;
    }

    .text-content {
        max-width: 100%;
    }.owl-nav .owl-prev, .owl-nav .owl-next {
        position: absolute;
        top: 4% !important;
        transform: translateY(-50%);
        background: rgba(83, 83, 83, 0.5);
        color: white;
        border-radius: 50%;
        padding: 5px 15px;
        cursor: pointer;
        font-size: 20px;
        z-index: 1;
    }
}




.our-principle-details h1 {
    font-size: 18px;    color: #169fa1;
}

.values-section {
    padding-bottom: 20px;
    background-color: rgb(244 244 244);
}


.our-principle-details {
padding-bottom: 50px;

    margin-top:20px;
}

.our-principle-details p {
   
 
    text-justify: inter-word;
    font-size: 15px;
    margin-top: -15px;
}

.our-principle {
    margin-top: 50px;
}

.our-principle-title h1 {
   
    text-align: center;
    text-transform: capitalize;
    font-size: 25px;
    color: rgb(230, 151, 6);
}

.section-padding {

    margin-top: 80px;
}

.vision {
    margin-top: 30PX;
    display: FLEX;
    justify-content: center;
    justify-content: space-evenly;
}

.vision1 {
    margin-top: 30px;
    width: 100%;
    max-width: 400px;
    margin-bottom: 20px;
    text-align: center;
}

.vision1 h1 {
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin-top: 20px;
}

.vision1 p {
 
    text-align: justify;
    text-justify: inter-word;

}

.vision1 img {
    width: 100%;
    height: auto;
    max-width: 100%;
}

.core-value {
    margin-top: 50px;
}

.compact-details h1 {
 
    text-transform: capitalize;
    font-size: 25px;
  margin-bottom: 20px;
    line-height: 29px;

    color: rgb(230, 151, 6);
}

.approache-title h1{

    text-align: center;
    text-transform: capitalize;
    font-size: 25px;
    color: rgb(230, 151, 6);
}
.approach{
    margin-top: 20px;
}
.Expertise h1 {
    margin-top: 80px;
    text-transform: capitalize;
    font-size: 25px;
    color: rgb(230, 151, 6);
}
.approache-details{
text-align: center;
}
.approache-details img{
    width:28%;
}
.approache-details p{
    margin-top: -10px;
padding: 0px 15px;
text-align: center !important;
}
.approache-details h4{
    margin-top: 10px;
    color: #169fa1;

}
.Expertise p {
    text-transform: capitalize;
    text-align: justify;
    text-justify: inter-word;
    font-size: 15px;
}

.contan {
    text-align: center;
}

.project-impact {

    margin-top: 50px;
    padding-bottom: 30px;
    background-color: rgb(244 244 244);
}

.project-impact-details h1 {
    padding-top: 50px;
    text-transform: capitalize;
    font-size: 25px;
    text-align: center;
    color: rgb(230, 151, 6);
}

.project-impact-images {
    margin: 0 auto;
    display: flex;

}

.project-impact-images1 {
    position: relative;

    margin: 20px;
}

.project-impact-images1 img {
    display: block;
    max-width: 100%;
    height: auto;
}

.project-impact-images1 h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    line-height: 25px;
    transform: translate(-50%, -50%);
    margin: 0;
    text-transform: capitalize;
    color: white;
    font-size: 18px;
}

.stories h1 {
    padding-top: 100px;
    text-transform: capitalize;
    font-size: 25px;
    text-align: center;
    color: rgb(230, 151, 6);
}

.video-container {
    flex: 1;
    margin: 10px;
    max-width: 350px;
    /* Optional: Adjust max-width as needed */
    position: relative;

    height: 300px;
    overflow: hidden;
}

.video-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 300px;
}

.video-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* Optional: Adjust alignment */
}

.map {
    text-align: center;
    margin-top: 100px;
    margin-bottom: 50px;

}


.horizantal {
    margin-top: -15px;
    width: auto;
    height: 3px;
    background-color: rgb(8, 158, 158);
}

.footer {
    padding-top: 50px;
    padding-bottom:10px;
    padding-bottom: 50px;
    background-color: rgb(224 224 224);
}

.footer-details h1 {
    text-transform: uppercase;
    font-size: 18px;line-height: 25px;
    border-bottom: 2px solid rgb(8, 158, 158);
}

.footer-details h1 {
    display: inline-block;
}

.footer-details h1::after {
    content: '';
    display: block;

    position: absolute;
    left: 0;
    right: 0;
    bottom: -5px;
    /* Adjust the position to align with the text */
}

.chat-icon {
    position: fixed;
    /* left: 50px; */
    right: 10px;
    /* border: 2px solid #e9e9e9; */
    bottom: 0px;
    padding: 10px;
    /* border-radius: 50%; */
    z-index: 9999;
    /* width: 4.5%;*/
    text-align: center;
}

.footer-details ul {
    margin-top: 10px;
}

.footer-details ul li a {
    font-size: 15px;
    color: rgb(23, 23, 23);
    text-transform: capitalize;
}

.footer-details ul li a i {
    margin-right: 10px;
    font-size: 21px;
}
.footer-details li a{
    color: black;


}
.footer-details{
    margin-bottom: 20px;
}
li{
    list-style-type: none;
}
.footer-details li a:hover{
    color: rgb(230, 151, 6);
}
.footer-details li a i{
    margin-top: 10px;
}
.footer-details i{
    font-size: 20px;
    margin-right: 10px;
}
.footer-details ul li a:hover {

    color: rgb(230, 151, 6);

}

.careers {
    width: 100%;
    height: 200px;
}

.Medhakshar-details H1 {
    text-align: center;
    text-transform: capitalize;
    font-size: 30px;
    color: rgb(230, 151, 6);
}

.vision-details {
    text-align: center;
}
.vision-details h1{


    font-size: 25px;
    color: rgb(230, 151, 6);
}
.vision-details p{
    padding: 0px 20px;
}
.Medhakshar-details strong {
    text-transform: capitalize;
    font-size: 30px;
}

p {
    font-size: 16px;
}

.compact-details h1 {
   
    text-transform: capitalize;
    font-size: 25px;
    color: rgb(230, 151, 6);
}

.founder {
    background-color: rgb(244 244 244);
}

.vertical-line {
    border-left: 3px solid rgb(181, 177, 177);
    height: 40px;
    width: 5px;
    margin-left: 30px;
    margin-top: -35px;
    margin-right: 30px;
}

.compact {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 80px;
}

.count1 h1 {

    font-weight: 800;
    color: rgb(5, 129, 129);
}

.count1 p {
    font-weight: 800;
    font-size: 20px;
    text-transform: capitalize;
    color: rgb(8, 158, 158);
}

.count {
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.img img {
    width: 100%;
    max-width: 100%;
    height: 800px;
}

.legacy-details {
    margin-top: 20px;
}

.legacy a {
    border-radius: 20px;
    color: rgb(8, 158, 158);
    position: relative;
    font-size: 15px;
    top: 10px;
    border: 1px solid rgb(8, 158, 158);
    padding: 10px 40px;
}

.legacy a:hover {
    background-color: rgb(8, 158, 158);
    color: white;
}

.about-details h1 {

    text-align: center;
    text-transform: capitalize;
    font-size: 22px;
    color: rgb(230, 151, 6);
}

.about-details p {

    width: 100%;
    text-align: center !important;
    font-size: 20px;

}

.form-group input {
    width: 100%;
    padding: 5px 5px;
}

.form-group textarea {
    padding-top: 10px;
    padding-left: 10px;
    width: 100%;
}

.contact {
    margin-top: 60px;
}

.butn-dark {
    background-color: rgb(5, 129, 129);
    padding: 10px 20px;

}

.butn-dark a {
    color: white;
}

.legacy {
    margin-top: 38px;
}


.container{
    width: 100%;
    text-align: justify;
}

.container-fluide{
    padding: 0px 100px;  text-align: justify;
}
.Medhakshar-details {

    margin: 0 auto;
   margin-bottom: 50px;

}
.careers {
    height: 200px;
}

.description {
    margin-top: 50px;
}

.description h1 {
    text-align: center;
    text-transform: capitalize;
    font-size: 25px;
    color: rgb(230, 151, 6);
}
.apply{
    margin-bottom: 30px;
    border: 1px solid rgb(8, 158, 158);
    padding: 10px 30px;
    color: rgb(8, 158, 158);
    border-radius: 30px;
}
.apply:hover{
    background-color: rgb(8, 158, 158);
    color: white;

}
.job-title ul {
    margin-top: 80px;
    font-size: 18px;
}

.job-title ul li {
    margin-top: 13px;
    font-size: 18px;
}

.summery h1 {
    margin-top: 20px;
    text-transform: capitalize;
    font-size: 20px;
    color: rgb(8, 158, 158);
}

.key-summery h1 {
    margin-top: 20px;
    text-transform: capitalize;
    font-size: 20px;
    color: rgb(8, 158, 158);
}

.Knowledge h1 {
    margin-top: 20px;
    text-transform: capitalize;
    font-size: 20px;
    color: rgb(8, 158, 158);
}

.education h1 {
    margin-top: 20px;
    text-transform: capitalize;
    font-size: 20px;
    color: rgb(8, 158, 158);
}

.experience h1 {
    margin-top: 20px;
    text-transform: capitalize;
    font-size: 20px;
    color: rgb(8, 158, 158);
}

p {
  
    text-justify: inter-word;
    font-size: 16px;
}

.Medhakshar-details p {
    text-align: center !important;
 padding: 0px 40px;

    margin-bottom: 10px;
    font-size:20px;
}

.Medhakshar-details a {
    display: block;
    text-align: center;
    margin-top: 10px;
    text-decoration: none;
    color: rgb(5, 129, 129);
}

.banner-header {
    /*        padding: 150px 10px;*/
}

p {
    text-align: justify;
    text-justify: inter-word;
    font-size: 16px;
}

.active {
    color: rgb(8, 158, 158);
    ;
}

.legacy p {
    font-size: 16px;
}

.image-with-text {
    background-size: cover;
    background-position: center;
    height: 300px;
    /* Adjust the height as needed */
    position: relative;
}

.image-with-text h1 {
    font-size: 18px;
    color: aliceblue;
    line-height: 20px;
    text-transform: capitalize;
}

.image-with-text p {
    font-size: 15px;
    color: aliceblue;
    line-height: 20px;
    text-transform: capitalize;
}

.overlay h1 {
    padding: 10px;
}

.overlay p {
    padding: 0px 10px;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    /* Adjust opacity as needed */
    color: white;
    opacity: 0;
    cursor: pointer;
    transition: opacity 0.5s;
    display: flex;
    flex-direction: column;
    justify-content: center;

}

.overlay {
    /* Existing styles */
    transition: opacity 0.5s, transform 0.5s ease-in-out;
    transform: translateY(10%);
}

.image-with-text:hover .overlay {
    opacity: 1;
    transform: translateY(0%);
}


.mulyavardhan-details-info h1 {
    font-size: 15px;
    line-height: 25px;

    
    
}

.mulyavardhan-details-info p {
    font-size: 15px !important;

}

.Expertise a {
    font-size: 15px;
    border: 1px solid rgb(8, 158, 158);
    padding: 10px 35px;
    border-radius: 20px;
    color: rgb(8, 158, 158);
}

.Expertise a:hover {
    background-color: rgb(8, 158, 158);
    color: white;
}
.approaches{
    margin-top: 40px;
    margin-bottom: 40px;
}
@media screen and (max-width: 576px) {
    .project-impact-images {
        margin: 0 auto;


    }
    .training-images img{
        width: 100% !important;
    }
    .focus-skill-slider{
        margin-top: 50px;
    }
    .faces-details{
        margin-top: -60px;
    }
    .Expertise a {
      position: relative;
      top:10px;
    }
    .Expertise h1 {
        font-size: 22px;
        line-height: 25px;
    }

    .Medhakshar-details H1 {
        line-height: 35px;
        text-align: center;
        text-transform: capitalize;
        font-size: 20px;
        color: rgb(230, 151, 6);
    }
    .container-fluide{
        padding: 0px 30px;  text-align: justify;
    }
    .Medhakshar-details strong {
        line-height: 35px;
        text-align: center;
        text-transform: capitalize;
        font-size: 20px;
        color: rgb(230, 151, 6);
    }

    .legacy p {
        margin-top: 20px;
        font-size: 16px;
    }

    .our-principle-details {
        margin-top: 0px;
    }

    .values-section {
        padding-bottom: 20px;

    }

    .our-principle-title {
        margin-bottom: 20px;
    }

    .banner-header {
        padding: 50px 10px;
    }

    .legacy {
        margin-top: 40px;
    }

   

    .vertical-line {
        display: none;
    }

    .founder-img img {
        margin-top: 50px;
    }

    .video-row {
        display: inline;
        /* Change display to inline for mobile devices */
    }

    .compact {
        margin-top: 40px;
    }

    .our-principle {
        margin-top: 40px;
    }

    .video-container {
        max-width: 100%;
    }

   

    .project-impact-images1 h1 {
        font-size: 19px;
        text-align: center;
    }

    .footer {
        padding-top: 50px;
        padding-bottom: 30px;

    }

    .vertical-line {
        margin-left: 15px;
        margin-right: 15px;
    }

    .count1 {
        margin-left: 17px;
    }

    .count {
        margin-top: 30px;
    }

    .vision {
        margin-top: 30PX;
        display: inline;
        justify-content: center;
        justify-content: space-evenly;
    }

    .img img {
        width: 100%;
        max-width: 100%;
        height: 100%;
    }
p{
    text-align: justify;
}
    .vision1 p {
        font-size: 15px;
    }

    .Medhakshar-details {
        width: 100%;
    }

    .Medhakshar-details p,
    span {
        text-align: justify;
        font-size: 15px;
        text-align: center;
        text-justify: inter-word;
    }

    .Medhakshar-details a {
        font-size: 16px;
    }

    .Medhakshar-details {
        width: 100%;
    }
    .Medhakshar-details p {
        text-align: center !important;
     padding: 0px 14px;
    
        margin-bottom: 10px;
        font-size:20px;
    }
    .Medhakshar-details p,
    span {
        text-align: justify;
        font-size: 15px;
        text-align: center;
        text-justify: inter-word;
    }

    .Medhakshar-details a {
        font-size: 16px;
    }
}